<table width="100%">
	<tr height="64">
		<td width="250">
		<a href="<?=$bp?>"><img border=0 src="<?=$bp.'icon/8.gif'?>" /></a>
		<?
		
		if(!$_SESSION['ID_Glob'] && $rru['t_o'])
			{
			echo "<HTML><HEAD><meta http-equiv='Refresh' charset='utf-8' content='0; URL=".$bp."0000.php'></HEAD></HTML>";
			exit();
			}
		?>
		</td>
		<td valign="middle">
			<table cellpadding="5" cellspacing="5" >
				<tr height="32">
					<td colspan="6" >
					<?
					if($zag_glav)
					echo '<h1 class="board" >'.$zag_glav.'</h1>';
					elseif(!$no_title)
					echo '<h1 class="board" >'.$title.'</h1>';
					?>
					</td>
				</tr>
				<tr height="32">
					<?
					echo '<td><a href="'.$bp.'blok/add.php">Подать объявление</a></td>';
					
					echo '<td><a href="'.$bp.'catalog/">Объявления</a></td>';

					echo '<td><a href="'.$bp.'bloknot/">Блокнот</a> <font id="blok_col" color=red>';
					if($_SESSION['cart']) echo ' ('.count($_SESSION['cart']).')';
					echo '</font></td>';
					
					?>
					
					<td><a href="<?=$bp?>magazin/">Магазины</a></td>
					<td><a href="<?=$bp?>pages/help.php">Помощь</a></td>
					<td>
					<?
					if($_SESSION['ID_P'] && !$v_cabinete)
						{
						?>
						<a href="<?=$bp?>user/edit_akk.php">Личный кабинет</a>
						<?
						}
					?>
					</td>
					
				</tr>
			</table>
		</td>
		<td>
		
		<?
		if(!$no_form)
			{
			if(!$_SESSION['ID_P'])
				{
				?>
				<a  href="<?=$bp?>user/registr.php" id="fancy_registr">Регистрация</a>
				|
				<a  href="<?=$bp?>user/logpass.php?bp=<?=$bp?>" id="fancy_vhod">Вход</a><br>
				<a  href="<?=$bp?>user/logpass_zab.php" id="fancy_zabili"><em>Забыли пароль?</em></a><br>
				<?
				}
			if($_SESSION['ID_Glob'] && !$v_cabinete)
				{
				?>
				<a href="<?=$bp?>admin/b_user.php">Админка</a>
				<?
				}
			}
		?>
		</td>
	</tr>
	<tr height="1">
		<td colspan="3" background="<?=$bp.'icon/line.jpg'?>"></td>
	</tr>
</table>